﻿html, body {
    margin: 0;
    min-height: 100%;

}


h1{
    font-size: 250%;
  

}

.mag{
    width:100%;
    background-color: #C8C8C8;
}

h2{
     font-family: 'Crimson Text', serif;
    font-size: 200%;
  

}

    .navbar-inverse .navbar-nav > li > a{
        color: #ED1C24;
        
    }

h1.home{
      text-align:center;
      font-family: 'Crimson Text', serif;
}

h3 {
	font-size: 125%;
}

h4{
    font-size: 140%;
}

h4.home{
      text-align:center;
      font-family: 'Crimson Text', serif;
      margin-top:0px;
      margin-bottom:0px;

}

h5.home{
      text-align:center;
      /*font-family: 'Crimson Text', serif;*/
      font-family: 'Times New Roman';
      /*font-style: italic;*/
      /*font-weight: 600;*/
      margin-top:0px;
      margin-bottom:0px;
      color:black;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/*body{

    background-repeat: repeat-y;
    background-position: center center;
    background-image:url(Images/book_left.jpg);
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    min-height:100%;
}*/
body{
    background-color: #C8C8C8;
}

.checkbox{
    padding-left:0px;
    padding-right:12px;
}
.nav.home{
    /*float:right !important;*/
    padding-right:15px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 5px;
}

.nav > li > a.lowpad{
    padding:0 4px 0 4px;
    line-height: 15px;
}

/* div.smallnav{

    font-size:x-small !important;
    margin-top: 15px;
} */


/* Set padding to keep content from hitting the edges */
.body-content {
	border-style: none outset;
	border-width: 2px;
    padding: 15px;
    width:100%;
    background-color:white;
    /*padding-bottom: 100px;*/
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    max-width: 280px;
}

textarea {
    width: 280px;
    padding: 0.5rem 1rem !important;
}


.col-centered{
    float: none;
    margin: 0 auto;

}

.frame{
    width:100%;
    height:90%;    
    height: -webkit-calc(40px);
    height: -moz-calc(40px);
    height: -webkit-calc(100% - 60px);
    height: calc(100% - 60px);
    border-top:0px;
    border-left:0px;
    margin-top:0px;
    margin-bottom:0px;
}



.divider-vertical {
height: 20px;
margin: 0 0px;
border-left: 1px solid #ED1C24;
/*border-right: 1px solid #ED1C24;*/

}

.divider-vertical_start {
height: 20px;
margin: 0 0px;
border-left: 1px solid #ED1C24;

}

.divider-vertical_end {
height: 20px;
margin: 0 0 0 0;
border-right: 1px solid #ED1C24;
border-left: 1px solid #ED1C24;
}

.divider-vertical_low {
height: 15px;
margin: 0 0px;
border-left: 1px solid #ED1C24;
/*border-right: 1px solid #ED1C24;*/

}

.divider-vertical_start_low {
height: 15px;
margin: 0 0px;
border-left: 1px solid #ED1C24;

}

.divider-vertical_end_low {
height: 15px;
margin: 0 0 0 0;
border-right: 1px solid #ED1C24;
border-left: 1px solid #ED1C24;
}

.nav.nav-center {
    display: inline-block;
    left: 0;
    right: 0;
    margin:0;
    float:none;
}




/*.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}*/
/*.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
  
}*/

/*.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
  
}*/

.bookbody {
  /*display: flex;
  flex-direction: column;*/
  margin-bottom:10px;
  

  
}

 .FeaturedDiv + .FeaturedDiv:after {
  content: "";
  background: #C8C8C8;
  position: absolute;
  bottom: 5%;
  top: 5%;
  left: 0;
  height: 90%;
  width: 1px;
}

/*.homeBorder{
    border-right:1px solid #C8C8C8;
}*/

/*.bodyheight{
      min-height:694px;
}*/

.searchBox {
    border-radius: 12px;
    background: #C8C8C8;
    padding: 4px 10px 4px 10px;
   
}

.searchBox_small {
    display: inline-block;
    border-radius: 5px;
    background: #C8C8C8;
    padding: 5px;
   
}

.smaller{
    font-size:xx-small;
}

#form_comparison {
    
    padding-top:4px;
}

#form_comparison label {
    display: block;
    text-align: left;
    margin-bottom: 0px;    
    color: #ED1C24;
    padding-top:0px;
    /*line-height:0px;*/

}
.searchImage{
    padding-right: 10px;
    padding-top: 6px;
    width: 51px;
    height: 41px;
}

.searchImage_small{
    padding-right: 10px;
    width: auto;
    height: 20px;
}

.searchText{
    height: 25px;
    width: 225px;
    margin: 10px 10px 10px 10px;
}

.searchText_small{
    height: 25px;
    margin: 2px 2px 2px 2px;
    
}

.magText{
    color: #ED1C24;
    margin-top:auto;
    margin-bottom: 5px;
    font-weight: bold;
}

.magText_small{
    color: #ED1C24;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size:x-small;
}

.logo{
    margin: 10px 0px 10px 0px;
}

.logo_small{
    margin: 2px 0px 2px 0px;
}

.searchContainer{

    padding: 0px 0px 0px 0px;
    align-self: center;
}

.searchContainer_small{
    display: inline-block;
    padding: 2px 0px 2px 0px;
    text-align: center;
}

#page {
    height: 100%; width: 100%
}


.currentEditions{
    background-color:#B8A088;
    padding:10px;
    margin-left: -15px;
    height:100%;   
    margin-bottom:0px !important;
}

.welcome{
    color: #ED1C24;
    font-size: 85%;
    
}

.editionBig{

    float: none;
    margin: 10px auto 1em;
    max-width:95%;

}

.current{
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;

}

.currentThumb{

     float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 10px;
}

.subscribe{
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.img-center{
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;

}


.footer {
  position: relative;
  /*margin-top: 10px;*/ /* negative value of footer height */
  height: 75px;
  clear:both;
  background-color:#D8CCBD; 
  margin-left: -15px;
  margin-right: -15px;

 
} 
.advert{
    margin-top: 10px;
    padding-right:5px;
    max-height: 56px;
    /*margin: 0px 5px 0px 5px;*/
}
.no-pad{
    padding:0 0 0 0;
}

.container {
    /*overflow-y:auto;*/
}

h5{
    margin-top:0;
}

.no-margin{
    margin:0 0 0 0;
}


#bizText {
-moz-column-count: 3;
-webkit-column-count: 3;
column-count: 3;
text-align:left;
margin-bottom: 10px;
margin-top:10px;
margin-right:10px;
font-size: 90%;
}

#right.stretch{
    
}

#left.stretch{
    
}

.row.column{
    
}

.row.stretch{
    
}

.mainBizImage{
    /*width:100%;*/
    max-width:100%;
    max-height:430px;
    margin: auto;
   
    /*margin-top:10px;*/
   

}

.bizLogo{
    margin-top: auto;
    margin-bottom: auto;
    max-height:100px;
    padding-right: 10px;
}
.slogan{
    margin-top:10px;
    padding-bottom:20px;
}



.carousel {
    max-height: 350px;
    overflow: hidden;
     margin-top:10px;
    margin-bottom: 10px;
    margin-left:20px;
}
  .item img {
    width: 100%;
    height: auto;
  }

  .flex-col{

  }

  .bizContact{
      text-align:left;
      font-size: 90%;
      
  }
  

  .fb_iframe_widget{
      float:left !important;
  }

  .carousel-caption {
    top: 0;
    bottom: auto;
}

  .searchRow{
      text-align:left;
      margin-bottom:1.5em;
  }

    .searchTitle{
    color:#BE0021;
    font-weight: bold;
  }

    .searchButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #ED1C24 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #ED1C24 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #ED1C24 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #ED1C24 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #ED1C24 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED1C24', endColorstr='#bc3315',GradientType=0);
	background-color:#ED1C24;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:100%;
	font-weight:bold;
	font-style:italic;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.searchButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.searchButton:active {
	position:relative;
	top:1px;
}

.magArchive{
    margin-left:auto;
    margin-right:auto;
    max-width:200px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.ArchiveEdition{

    height:100%;
justify-content: center;
}

.hidden-sm-block{
    display:unset !important;
}



/*validation*/

.field-validation-error {
    color: #b94a48;
    display: inline-block;
    *display: inline;
    padding-left: 5px;
    vertical-align: middle;
    *zoom: 1;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    /*
    border: 1px solid #ff0000;
    background-color: #ffeeee;
    */
    color: #b94a48;
    border-color: #b94a48;
}

.input-validation-error:focus {
  border-color: #953b39;
  -webkit-box-shadow: 0 0 6px #d59392;
  -moz-box-shadow: 0 0 6px #d59392;
  box-shadow: 0 0 6px #d59392;
}

.validation-summary-errors {
    /*font-weight: bold;*/
    color: #b94a48;
}


.validation-summary-valid {
    display: none;
}

.field-validation-error{
    float:left!important;
}

.editBizImage{
    max-height:150px;
    margin-bottom:10px;
    margin-right:15px;
    max-width: 100%;
}

div.attachment{
    width:100%;
    margin:1em 0;
    padding:1em;
    border:solid 1px #808080;
    background-color:#dddddd;
    font-size:0.9em;
}

/*ul.attachment
{
    width:100%;
    padding:0px;
    float:left;
    text-align:left;

}

ul.attachment li
{
    margin:1em;
    padding:1em;
    border:solid 1px #808080;
    background-color:#dddddd;
    font-size:0.9em;
    list-style-type:none;
}


        ul.attachment li a.deleteItem
        {
            text-align:right;           
            float:right;
            color:#808080;
}

          ul.attachment li a.updateItem
        {
            text-align:right;           
            float:right;
            color:#808080;
            padding-right:10px;


}*/


/*CSS changes form magazine - Require reach media stop implement them!*/
.customer-logo{
    max-width: 90%;
}

.reader-view{
    background-color:#C8C8C8;
}

#main_menu{
    height: 80%;
vertical-align: middle;
margin-top: auto;
margin-bottom: auto;
}

.imgRoundabout{
    max-height: 300px;
    max-width:320px;
    margin: 10px;
    padding:5px;
   border:1px solid #C8C8C8;
   background-color:#fff;
   box-shadow: 5px 10px 5px #888888;

}

#RoundaboutCaption{
    min-height:20px;
    color: #C8C8C8;
}

dl {
    margin-bottom: 0px;
    margin-top:4px;
}

.dl-horizontal dt{
    text-align: left;
    color: #EB1C24;
}

.dl-horizontal dd {
    margin-left: 20px;
}

 dt.biz{
    width: 60px;
}


.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background:none;
    text-align:left;
    font-size:90%;
}

.breadcrumb a{
    color: #EB1C24;
}

.breadcrum:active{
    color: #b7b7b7;
}

#photosText{
    font-size:90%;
    color: #b7b7b7;
}

.bizShare{
    font-size:75%;
    color: #b7b7b7;

}

#textboxShare{
    margin-top:10px;
    margin-right:12px;
}

#ContactBusiness{
    margin-top: 10px;
    border-radius:10px;
    background-color: #c8c8c8;
    margin-bottom: 10px;
}
h5{
    color: #EB1C24;
    font-family: 'Crimson Text', serif;
    font-size: 150%;
    /*font-weight: bold;*/

}

h5.Product{
     color: black;
    font-family: 'Crimson Text', serif;
    font-size: 150%;
    font-style: italic;
    margin-top:5px;
    margin-bottom:0px;
}

h6{
    font-family: 'Crimson Text', serif;
    font-size: 150%;
    font-family: 'Crimson Text', serif;
    /*font-weight: bold;*/
    margin-top:0px;
    
}

div.homeFeatured{
     border-radius: 25px;
    background: #C7C7C7;
    padding:4px;
    height:100%;
    padding-bottom:2px;
    /*margin:2px;*/
}

.FeaturedDiv{
   height:100%;
   padding-left:10px;
   padding-right:10px;
}

p.home{
    font-size: 80%;
}

p.homeBox{
    font-size: 80%;
}

a.home{
    font-size: 100%;
    font-family: 'Crimson Text', serif;
    margin-bottom:5px;
    color:black;
}

input.Contact{
    margin-bottom:8px;
    width: 90% !important;
    text-align:center;
    display: inline;
    height: 25px;
    max-width: 90%
}

textarea.Contact{
    width:90%;
    height:50px;
    display: inline;
    margin-bottom:8px;
}

.leftgradient{

    background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #fff , #FEFEFC); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #fff, #FEFEFC); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #fff, #FEFEFC); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #fff , #FEFEFC); /* Standard syntax */
}

.SocailMedia{
    margin-top:5px;
}

.SocailMedia img{
    margin-top:5px;
    height:30px;
}

select{
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

checkboxlabel{
    float:left;
    padding-left:10px;
}

.bizSearchLogo{
    text-align:left;
}

.recaptcha {
    transform: scale(0.685);
    -webkit-transform: scale(0.685);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.homeBorderLeft{
    padding-right:0px; 
    border-left: 1px solid #C8C8C8;
}

     .bizMainImageContainer{
         margin-left: -15px;
     }

     .featuredBizText{
         text-align:left;
         padding-left:0px;
     }

         .homeSale{
        margin:4px;
        max-height:180px;
    }

         .hidden-sm {
    }

          .slideshow{
            display:block!important;
        }


.navbar-inverse {
    border-color:#ED1C24;
}

ul.home{
    font-size: 75%;
    padding-left:0px;
    text-align:left;
    margin-bottom:5px;
    list-style-position: outside;
}

ul.home li {
    margin-left: 1em;
}

hr.home{
    height:1px;
    width:100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

      .hidden-sm-block{
            /*display:unset !important;*/
      }

        .hidden-xs-block{
            /*display:unset !important;*/
      }

     .FeaturedDivContainer{
        padding-bottom:10px;
    }

     label.advertise{
         text-align:left !important;
     }

     .contactTable{
         width:100%;
         font-size: 90%;
         background-color: #FFFD43;
         text-align:left;
         border:1px;
     }

    .footerText{
        font-size:75%;
        color: #B8A088;
        margin:0px;

    }


/* smaller desktops */

@media (min-width: 992px) and (max-width: 1199px) {
    
    .searchBox_small {
        width: 290px;
    }

    .searchText_small {
        width: 210px;
    }

    ul.home{
        font-size: 75%;
    }

}

/* all except smaller desktops */

@media (min-width: 1200px) {

    .searchBox_small {
        width: 360px;
    }

    .searchText_small {
        width: 280px;
    }

}

@media (max-width: 991px) {

    .searchBox_small {
        width: 360px;
    }

    .searchText_small {
        width: 280px;
    }

}

/* bigger than mobile & tablet */

@media (min-width: 992px) {

    #book {

        background-image: url('Images/book-white.jpg');
        background-position: center;
        background-repeat: repeat-y;

    }

    #footer {

        background-image: url('Images/book-tan.jpg');
        background-position: center;
        background-repeat: repeat-y;

    }

    .main-left {
        /*display:flex;
        flex: 1 1 auto;
        min-height: 100%;*/
    }

    .main-right {
        /*display:flex;
        flex-flow: column;
        flex: 1 1 ;
       min-height: 100%;*/
    }

       .main-left-home {
        /*display:flex;
        flex: 1 1 auto;
        min-height: 100%;*/
    }

    .main-right-home {
        /*display:flex;
        flex-flow: column;*/
        /*flex: 1 1 ;
       min-height: 100%;*/
    }

     .book-left{
        /*display: block;
        flex: 1 1 auto;*/
        
        
    }

    .book-right {

        /*display: flex;
        flex: 1 1 auto;*/
        justify-content: center;

    }

    .book-left-home{

        display: block;
        /*flex: 1 1 auto;*/
        
        
    }

    .book-right-home{

        /*display: flex;
        flex: 1 1 auto;*/
        justify-content: center;

    }

        .book-left-bot{

        display: block;
        height:100%;
    }

    .book-right-bot{

        display: block;

    }
    h1.Bizfinder{
        font-family: 'Crimson Text', serif;
    }

    h5.Archives{
        color:black;
        /*font-weight: bold;*/
        margin-bottom:2px;
    }

    h7.Archives {        
        color: #c8c8c8;
        font-style: italic;
    }

    .homeFeatured{
        min-height: 320px;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding-left:5px;
        padding-right:5px;
        font-size: 75%;
    }
      
}

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {

    #book-container {

        background-image: url('Images/book-white.jpg');
        background-position: center;
        background-repeat: repeat-y;

    }


    #book-footer {

        background-image: url('Images/book-tan.jpg');
        background-position: center;
        background-repeat: repeat-y;

    }

    .currentThumb {
        width: 200px;
    }

    .row.column {
        display: block !important;
    }

    .logo {
        max-width: 300px;
        text-align: center;
        margin: auto;
    }

    .nav.home {
        float: unset !important;
    }

    #nav1 {
        text-align: center !important;
    }

    .homeBorder {
        border: none;
    }

    .homeSale {
        margin: auto;
        /*max-width: 250px;*/
    }
    ul.home{
        -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    margin-left: 15px;
    }

    .bizAd{
        align-items: center;
        margin-bottom:10px;
        /*display: flex;
        flex-flow: column nowrap;*/
    }

    .logo_small {
        text-align: center;
    }

    .bizLogo {
        margin: auto;
    }

    #ContactBusiness {
        margin-bottom: 10px;
    }

    .homeBorderLeft {
        border: none;
    }

    .recaptcha {
        transform: scale(0.65);
        -webkit-transform: scale(0.65);
        transform-origin: unset;
        -webkit-transform-origin: unset;
    }

    .divrecaptcha {
        margin: auto;
    }

    .hidden-sm {
        display: unset !important;
    }

    .form-group {
        text-align: left;
    }

    .FeaturedDiv {
        height: unset;
    }

       .hidden-sm-block{
            display:none !important;
      }

        .hidden-xs-block{
            display:none !important;
      }



    h5.home {
        margin-top:15px;
    }
      .currentEditions{
             background-color:white;
         }
      .homeFeatured {
    min-height: 320px;
    }

      .homeSale{
          max-height:200px;
      }

    .nav > li > a {
        position: relative;
        display: block;
        padding-left:5px;
        padding-right:5px;
        font-size: 75%;
    }

}


/* Mobiles */

@media(max-width:767px){

    .book-left{

          background-image: none;
        display: block;
    }

    .book-right{

        background-image: none;
        display: block;

    }
     .book-left-home{

          background-image: none;
        display: block;
    }

    .book-right-home{

        background-image: none;
        display: block;

    }

    .row.column{
        display:block !important;
    }

    .main-left{

          background-image: none;
        display: block;
    }

    .main-right{

        background-image: none;
        display: block;

    }

        .main-left-home{

          background-image: none;
        display: block;
    }

    .main-right-home{

        background-image: none;
        display: block;

    }

    .searchBox {

    width:auto !important;
    }

    .searchText{
        max-width: 100px;
        width:unset;
    }

        /*.hidden-sm {
        display: unset!important;
    }*/

        .bizAd{
        align-items: center;
                margin-bottom:10px;
        /*display: flex;
        flex-flow: column nowrap;*/
    }
       
        #nav3{
            width: 100%;
        }
        

    ul.navbar-nav, ul.navbar-nav li {
      display:inline
    }

     .divider-vertical {
    border-right: 0px;
    border-left: 0px;
    background-color:#c8c8c8;
    }

    .divider-vertical_start {

    border-left: 0px;
    background-color:#c8c8c8;

    }

    .divider-vertical_end {

        background-color:#c8c8c8;
    border-right: 0px;
    border-left: 0px;
    }

    .divider-vertical_low {
      background-color:#c8c8c8;
    border-right: 0px;
    border-left: 0px;
    display:inline;
    text-align:center;
    

    }
    .navbar-nav{
        margin:0px;
    }
    .divider-vertical_start_low {
      background-color:#c8c8c8;
    border-right: 0px;
    border-left: 0px;
    display:inline;
    text-align:center;

    }

    .divider-vertical_end_low {
      background-color:#c8c8c8;
    border-right: 0px;
    border-left: 0px;
    display:inline;
    text-align:center;
    }

    .navbar-inverse .navbar-nav > li > a{
        width:100%;
        background-color:#c8c8c8;
        color: #ED1C24;
        
    }

    .nav.nav-center {
        display: inline;
    }

    .navbar-collapse {
        border: 0px;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #c8c8c8;
        display:flex;
        flex-flow:column;
    
    }

    .currentThumb {
        width:200px;

    }

    .flex-col{
    display:block !important;
    }

    .homeBorder{
    border-right: none;
    }

     .homeBorderLeft{
    border-left: none;
    }

    .bizSearchLogo{
    text-align:center;
    }

    .logo {
    max-width: 300px;
    text-align: center;
    margin: auto;
    }
    .logo_small{
        text-align:center;
    }

    .bizLogo{
        margin: auto;
    }

    #ContactBusiness{
        margin-bottom:10px;
    }
    .recaptcha {
        transform: scale(0.65);
        -webkit-transform: scale(0.65);
        transform-origin: unset;
        -webkit-transform-origin: unset;
    }

     .divrecaptcha {
        margin:auto;
    }

     .footer{
         height:unset;
         margin-left: -15px;
        margin-right: -15px;
     }

     #bizText {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        text-align:left;
        margin-bottom: 10px;
        margin-top:10px;
        margin-right:10px;
        font-size:120%;
       }

     .bizMainImageContainer{
         margin-left: -15px;
         margin-right: -15px;
     }

    .form-group {
        text-align: left;
    }

    .FeaturedDiv{
   height:unset;
    }

    .hidden-sm-block{
        display:none !important;
    }
    .hidden-xs-block{
        display:none !important;
    }

 
        /*.FeaturedDivContainer{
        display: flex;
        flex:1 1 30%;
        padding-bottom:10px;
        flex-flow:column;
        align-items: center;
    }*/

    .FeaturedDivContainer {
        display:block;
    }

        .FeaturedDiv {
    height: unset;
    margin-bottom: 15px;
    max-width: 400px;
    align-items: center;
    }

        .homeSale{
            margin:auto;
        }
        

         h5.home {
        margin-top:15px;
    }

         .currentEditions{
             background-color:white;
         }

              .homeSale{
          max-height:200px;
      }

    .nav > li > a {
        position: relative;
        display: block;
        padding-left:5px;
        padding-right:5px;
    }

    p.home {
        font-size: 100%;
    }

    ul.home{
        font-size: 100%;
    }

}

/* added by M */

.advContact {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 175%;
}

h3.advertise {
	margin-bottom: 1.4rem;
}

.bblinks {
        font-size: 90%;
}

.block {
	display:block;
}

.bolded {
	font-weight: bold;
}

.centered {
	text-align: center;
}

.charcounter {
	clear: left;
	display: none;
    text-align: left;
    font-size: 70%;
	font-weight: bold;
    margin-bottom: 0px;
	padding: 0.5em 0px 0px 0.5em;
}

.distr-map {
	max-width: 120px;
}

.distr-cap {
	font-family: 'Crimson Text', serif;
	font-size: 120%;
	margin: 0px;
}

.form-annotation {
	clear: left;
    text-align: left;
    font-size: 90%;
    margin-top: -0.4rem;
    margin-bottom: 1rem;
}

.form-control, select {
	margin-bottom: 1rem;
}

.form-horizontal .form-group {
	display: inline;
	margin: 0px;
}

.form-instructions {
	padding-bottom: 0.5em;
	text-align: center;
}

.homeBorderTop {
	border-top: 1px solid #C8C8C8;
}

.homeBorderRight {
	border-right: 1px solid #C8C8C8;
}

h2.http-error-num {
	color: #ed1c24;
	font-family: 'Crimson Text', serif;
	font-size: 750%;
	font-weight: bold;
	line-height: normal;
	margin: 20px 0px 10px;
}

h2.http-error-text {
	margin-top: 0px;
}

.justified {
    text-align: justify;
    text-justify: inter-word;
}

.leftAligned {
    text-align: left;
}

.margin-auto-h {
	margin-left: auto;
	margin-right: auto;
}

.medblock {
	padding-bottom: 1em;
}

.middleAligned {
	vertical-align: middle;
}

.pad-top, .pad-topbottom {
    padding-top: 20px;
}
.pad-bottom, .pad-topbottom {
	padding-bottom: 20px;
}

.pad-left  {
	padding-left: 32px;
	padding-right: 20px;
}

.pad-right {
	padding-left: 20px;
	padding-right: 32px;
}

.pad-leftright {
	padding-left: 32px;
	padding-right: 32px;
}

.pad-none {
	padding: 0px;
}

.text-red {
	color: red;
}

.text-smaller {
	font-size: 90%;
}

#left {
        display: inline-block;
}

#right {
        display: inline-block;
}

#leftInnerL {
}

#leftInnerR {
        padding-right: 0px;
}